/* CSS Document */

a { outline:none;}
body {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0px;
	background-color: #;


}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #939697;
	line-height: 14px;
	text-decoration: none;


}

a:link {
	font-size: 11px;
	color: #D7264C;
	font-weight: normal;
	text-decoration: none;
	font-family: Tahoma, Helvetica, sans-serif;
	line-height: 14px;


}
a:visited {
	color: #D7264C;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;
	line-height: 14px;



}
a:hover {
	color: #474640;
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;
	line-height: 14px;
	text-decoration: underline;


}
a:active {
	color: #D7264C;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;
	line-height: 14px;

}
.link2 a:link {
font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; color:#2E2E2E; text-decoration: none; line-height: 16px;

}
.link2 a:visited {
font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; color:#2E2E2E; text-decoration: none; line-height: 16px;


}
.link2 a:hover {
font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; color:#D7264C; text-decoration: underline; line-height: 16px;

}
.link2 a:active {
font-family: Georgia, "Times New Roman", Times, serif; font-size:17px; color:#2E2E2E; text-decoration: none; line-height: 16px;

}
.titlefont {
	font-family: "Futura Bk BT";
	font-size: 26px;
	color: #888888;
}
.smallfont {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	word-spacing: 2px;
	line-height: 16px;
}
